Subject: Re: [openib-general] [PATCH 09/13] Core WQE/CQE Types

From: Bryan O'Sullivan <[email-masked]>
Date: Fri, 17 Nov 2006 10:45:07 -0800

Steve Wise wrote:

> It passes sparse with only a few warnings about calling memset() with a
> size > 100000.

You need to pass in CF=-D__CHECK_ENDIAN__ too, on the kernel build 
command line.  Otherwise, the endianness annotations aren't turned on in 
the kernel headers, and you get this nice false sense of security.

  	<b